Subject: Changing env_unix.c

From: Manuel de la Torre <[email-masked]>
Date: Mon, 10 May 2004 09:50:31 -0700 (PDT)

I have a RPM imap-2001a-18 installation in my linux box, i have configures my mailer (postfix) to deliver mail into a subdirectory of the user's home directory.
 
So I have to tell WU-IMAP the correct place, I have read this can be done with changing in the env_unix.c file the following:
 
sprintf (tmp,"%s/%s",MAILSPOOL,myusername ());
 to be:
sprintf (tmp,"%s/.mailbox",myhomedir ());

and 
 
static char *mailsubdir = NIL;	/* mail subdirectory name */
to be:
 static char *mailsubdir = "mail";/* mail subdirectory name */

My problem is *how* can I change this in a RPM installation?
 
Please help!
 
Thanks.

--   
MET (yahoo.com)
		
---------------------------------
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs